Bug 814139 - kdeutils is needed by kdeutils-libs
kdeutils is needed by kdeutils-libs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 06:03 EDT by alterpub
Modified: 2014-01-21 18:21 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 12:16:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alterpub 2012-04-19 06:03:06 EDT
Description of problem:
fail update of system

Version-Release number of selected component (if applicable):
fc16

How reproducible:
easy

Steps to Reproduce:
1.yum update -y
  
Actual results:
Проверка сценария
ОШИБКА при проверке сценария на этапе зависимостей:
kdeutils = 6:4.6.5-2.fc15 is needed by (installed) kdeutils-libs-6:4.6.5-2.fc15.x86_64
Пожалуйста, сообщите об ошибке в https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
** Предварительно ошибок в rpmdb: 4, «yum check» выдает следующее:
6:kdeutils-libs-4.6.5-2.fc15.x86_64 требует недостающего kdeutils = ('6', '4.6.5', '2.fc15')
1:kmod-nvidia-2.6.42.12-1.fc15.x86_64-280.13-2.fc15.26.x86_64 требует недостающего kernel-uname-r = ('0', '2.6.42.12', '1.fc15.x86_64')
1:kmod-nvidia-2.6.42.9-1.fc15.x86_64-280.13-2.fc15.23.x86_64 требует недостающего kernel-uname-r = ('0', '2.6.42.9', '1.fc15.x86_64')
1:kmod-nvidia-2.6.42.9-2.fc15.x86_64-280.13-2.fc15.25.x86_64 требует недостающего kernel-uname-r = ('0', '2.6.42.9', '2.fc15.x86_64')
Текущая транзакция сохранена, чтобы перезапустить:
 yum load-transaction /tmp/yum_save_tx.2012-04-19.13-56.yWSbq4.yumtx


Expected results:


Additional info:
root@awork /etc/yum.repos.d # yum search kdeutils-libs                                                                                                                                                                                 14:02
Загружены модули: auto-update-debuginfo, fastestmirror, langpacks, presto, refresh-packagekit
Loading mirror speeds from cached hostfile
fedora-debuginfo/metalink                                                                                                                                                                                             |  25 kB     00:00     
 * fedora: mirror.corbina.net
 * fedora-debuginfo: mirror.corbina.net
 * rpmfusion-free: mirror.yandex.ru
 * rpmfusion-free-debuginfo: mirror.yandex.ru
 * rpmfusion-free-updates: mirror.yandex.ru
 * rpmfusion-free-updates-debuginfo: mirror.yandex.ru
 * rpmfusion-nonfree: mirror.yandex.ru
 * rpmfusion-nonfree-debuginfo: mirror.yandex.ru
 * rpmfusion-nonfree-updates: mirror.yandex.ru
 * rpmfusion-nonfree-updates-debuginfo: mirror.yandex.ru
 * updates: mirror.yandex.ru
 * updates-debuginfo: mirror.yandex.ru
rpmfusion-free-debuginfo                                                                                                                                                                                              | 2.7 kB     00:00     
rpmfusion-nonfree-debuginfo                                                                                                                                                                                           | 2.7 kB     00:00     
========================================================================================================= Совпадений: kdeutils-libs =========================================================================================================
kdeutils-libs.x86_64 : Runtime libraries for kdeutils

  Показаны только совпадения по названиям и описаниям, для большего используйте «search all».
root@awork /etc/yum.repos.d # yum info kdeutils-libs                                                                                                                                                                                   14:02
Загружены модули: auto-update-debuginfo, fastestmirror, langpacks, presto, refresh-packagekit
Loading mirror speeds from cached hostfile
 * fedora: mirror.corbina.net
 * fedora-debuginfo: mirror.corbina.net
 * rpmfusion-free: mirror.yandex.ru
 * rpmfusion-free-debuginfo: mirror.yandex.ru
 * rpmfusion-free-updates: mirror.yandex.ru
 * rpmfusion-free-updates-debuginfo: mirror.yandex.ru
 * rpmfusion-nonfree: mirror.yandex.ru
 * rpmfusion-nonfree-debuginfo: mirror.yandex.ru
 * rpmfusion-nonfree-updates: mirror.yandex.ru
 * rpmfusion-nonfree-updates-debuginfo: mirror.yandex.ru
 * updates: mirror.yandex.ru
 * updates-debuginfo: mirror.yandex.ru
Установленные пакеты
Название: kdeutils-libs
Архитектура: x86_64
Период: 6
Версия: 4.6.5
Выпуск: 2.fc15
Объем: 849 k
Источник: installed
Из источника: updates
Аннотация: Runtime libraries for kdeutils
Ссылка: http://www.kde.org
Лицензия: GPLv2
Описание: Runtime libraries for kdeutils.

root@awork /etc/yum.repos.d # yum reinstall kdeutils-libs                                                                                                                                                                              14:02
Загружены модули: auto-update-debuginfo, fastestmirror, langpacks, presto, refresh-packagekit
Loading mirror speeds from cached hostfile
 * fedora: mirror.corbina.net
 * fedora-debuginfo: mirror.corbina.net
 * rpmfusion-free: mirror.yandex.ru
 * rpmfusion-free-debuginfo: mirror.yandex.ru
 * rpmfusion-free-updates: mirror.yandex.ru
 * rpmfusion-free-updates-debuginfo: mirror.yandex.ru
 * rpmfusion-nonfree: mirror.yandex.ru
 * rpmfusion-nonfree-debuginfo: mirror.yandex.ru
 * rpmfusion-nonfree-updates: mirror.yandex.ru
 * rpmfusion-nonfree-updates-debuginfo: mirror.yandex.ru
 * updates: mirror.yandex.ru
 * updates-debuginfo: mirror.yandex.ru
Установленный пакет 6:kdeutils-libs-4.6.5-2.fc15.x86_64 (из updates) недоступен.
Ошибка: Выполнять нечего
Comment 1 James Antill 2012-04-20 12:16:55 EDT
As it says, the problem is preexisting.

Note You need to log in before you can comment on or make changes to this bug.